
Redmine - Feature #727

New issue style

2008-02-23 16:22 - chris mcharg

Status: Closed Start date: 2008-02-23

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Existing issues are displayed to look like tickets... big yellow ones. I personally think thats great.

How about making "New issues" look the same?... give me a big yellow ticket to fill in.

Related issues:

Related to Redmine - Patch #730: Patch for #727 (new issue style) Closed 2008-02-24

History

#1 - 2008-02-24 07:06 - chris mcharg

Patch added in #730

#2 - 2008-02-25 14:46 - Nikolay Solakov

This would be great :) +1

#3 - 2012-10-27 23:01 - Daniel Felix

Well, this could be implemented by a simple own style based on the default style for example, doesn't it? :-)

I don't think that this should be declared as new feature.

#4 - 2012-10-30 20:07 - Daniel Felix

- Status changed from New to Closed

- % Done changed from 0 to 100

Closed with #730
